Subject: Re: [bug#52075] [PATCH 3/4] gnu: Add python-notmuch2.

From: Jack Hill <[email-masked]>
Date: Wed, 24 Nov 2021 11:53:55 -0500 (EST)

On Wed, 24 Nov 2021, Tanguy LE CARROUR wrote:

> Hi Nicolas,
>
> Thanks for reviewing!
>
> Quoting Nicolas Goaziou (2021-11-24 11:29:02)
>> Tanguy Le Carrour <[email-masked]> writes:
>>
>>> * gnu/packages/mail.scm (python-notmuch2): New variable.
>>
>> Thanks.
>>
>> Would it be possible (or appropriate) to inherit from python-notmuch
>> instead?
>
> Possible? Yes! Thanks for suggesting.
>
> Appropriate? I have no idea!

As far as appropriate, do you know more about the origin of these 
"notmuch2" bindings? I know that at some point notmuch upstream re-wrote 
the binding using CFFI. Is that the origin of this package? If so, then I 
would be inclined to make this package independent of the existing 
python-notmuch package. If not, then please ignore this concern.

Thoughts?
Jack